From mboxrd@z Thu Jan  1 00:00:00 1970
From: Michal Vasilek <michal@vasilek.cz>
To: list+catgirl@causal.agency
Cc: Michal Vasilek <michal@vasilek.cz>
Subject: [PATCH] Revert to using $PREFIX/share/man for manpages
Date: Mon, 31 May 2021 00:39:43 +0200
Message-Id: <20210530223943.27855-1-michal@vasilek.cz>
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit

Many systems with mandoc don't have /usr{/local,}/man in the default
MANPATH.
---
 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile b/Makefile
index b285e8c..81a2817 100644
--- a/Makefile
+++ b/Makefile
@@ -1,6 +1,6 @@
 PREFIX ?= /usr/local
 BINDIR ?= ${PREFIX}/bin
-MANDIR ?= ${PREFIX}/man
+MANDIR ?= ${PREFIX}/share/man
 
 CEXTS = gnu-case-range gnu-conditional-omitted-operand
 CFLAGS += -std=c11 -Wall -Wextra -Wpedantic ${CEXTS:%=-Wno-%}
-- 
2.31.1


